{
    onResidualOrder: 5,
    onResidualSubOrder: 3,
    onResidual(pokemon) {
      if (pokemon.status && pokemon.hp === pokemon.maxhp) {
        this.debug("monarch");
        this.add("-activate", pokemon, "ability: Monarch");
        pokemon.cureStatus();
      }
    },
    flags: {},
    name: "Monarch",
    rating: 3,
    num: -854
  }